uuid: 5d596e85-e90b-48cb-ae39-b0a275b4afe8
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  google_site_verification: Rl_smMXh2b2szpTsHwbarHx7xeNmae4rZ6BxSYpnmKs
  title: '[current-page:title] | [site:name]'
